package com.bcxin.risk.report.enums;

public enum ExpertType {

	RISKASSESSMENT("风险评估员", 0), CONSULTANT("顾问", 1),CONSULTANTRISKASSESSMENT("风险评估员，顾问", 2);
	
	private String name;
	private int value;
	
	private ExpertType(String name, int value) {
		this.name = name;
		this.value = value;
	}
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public int getValue() {
		return value;
	}
	public void setValue(int value) {
		this.value = value;
	}
	
	
}
